Bug 833136 - default ovirt network is called "ovirt". Should be "ovirtmgmt"
default ovirt network is called "ovirt". Should be "ovirtmgmt"
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: doc-Installation-Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4.0
Assigned To: Stephen Gordon
doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 13:00 EDT by Stephen Gordon
Modified: 2014-01-15 10:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 10:48:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-06-18 13:00:08 EDT
Description of problem:

<jclift> sgordon: Oh, noticed another small typo in the ovirt install guide.  It says the default ovirt network is called "ovirt".  Should be "ovirtmgmt".
Comment 1 Itamar Heim 2014-01-12 03:43:20 EST
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.

Note You need to log in before you can comment on or make changes to this bug.